
/* MIDI menu */
"MIDI" = "MIDI";
"midiConfigureDeviceMenuItemTitle" = "Configura %@…";
"midiDeviceSupportMenuItemTitle" = "Supporto Regolatore";

// djay 4.0
"midiEnableDeviceMenuItemTitle" = "Attiva %@";
"midiCrossfadeCuttingMode" = "Modalita' Taglio Crossfader";
"midiHamsterSwitch" = "Inverti Crossfader";
"midiJogSeekPitchBendMode" = "Jog Pitch Bend Mode";	// 4.0.4
"midiOptionsMenu" = "Opzioni";
"midiNoDevicesFound" = "Nessun Dispositivo MIDI trovato";
"midiLearnMore" = "Maggiori informazioni…";
//

/* MidiConfiguration.xib */
"MIDI Configuration:" = "Configurazione MIDI:";
"midiLearnExplanation" = "Imposta i controlli sul tuo regolatore MIDI per aggiungere o modificare la gamma nella tabella sotto.";
"Control" = "Controllo";
"Target" = "Target";
"Action" = "Azione";

"Revert" = "Ristabilisci";
"Done" = "Fatto";

"Invert" = "Inverti";

// djay 4.0
"Duplicate Mapping for Control" = "Duplica Mappatura per Controllo";
"Suppress Auto-Select" = "Elimina Auto-Selezione";
"Options" = "Opzioni";

// djay 3.1.1
"midiControlType-button" = "Button";
"midiControlType-control" = "Fader / Knob";
"midiControlType-rotary" = "Rotary (01h/7Fh)";
"midiControlType-rotary-64" = "Rotary (3Fh/41h)";
"midiControlType-rotary-absolute" = "Rotary (Absolute)";

// djay 4.0
"midiButtonMode-default" = "Default";
"midiButtonMode-toggle" = "Scegli";
"midiButtonMode-hold" = "Premi";

// djay 4.0
"midiLearnAdvancedOptionsShow" = "Mostra Opzioni Controlli Avanzati";
"midiLearnAdvancedOptionsHide" = "Nascondi Opzioni Controlli Avanzati";
"midiLearnControlTypeLabel" = "Modalita' Controllo:";
"midiLearnSensitivity" = "Velocità:";
"midiLearnAcceleration" = "Reazione:";
"midiLearnMidiOutLabel" = "MIDI Out";
"midiLearnMessageLabel" = "Messaggio:";
"midiLearnControlLabel" = "Controllo:";
"midiLearnChannelMenuLabel" = "Canale %d";
"midiLearnTestLabel" = "Test";
"midiMessageTypeNoteOnOff" = "Note on/off";
"midiMessageTypeCC" = "Cambio Controllo (CC)";
"Blend" = "Miscela";
"slow" = "lento";
"fast" = "rapido";
"smooth" = "piano";
"responsive" = "responsive";

/* ARMidiController */
"newMidiDeviceFoundMsgText"= "djay ha trovato un nuovo dispositivo MIDI chiamato %@.";
"newMidiDeviceFoundInfoText"= "Vuoi configurare ora il dispositivo?";

// djay 3.1
"newMidiConfigurationAvailableMsgText" = "Nuova configurazione MIDI disponibile per %@";
"newMidiConfigurationAvailableInfoText" = "Vuoi utilizzare la nuova configurazione? L'attuale configurazione verrà salvata.";

// djay 3.1.1
"installConfigFileMsgText"= "Vuoi installare la configurazione MIDI \"%@\"?";
"installConfigFileInfoText"= "La configurazione sarà disponibile la prossima volta che collegherai un dispositivo MIDI simile.";

/* ARMidiConfigurationController */
"midiConfigurationSaveChangesTitle" = "Vuoi salvare i cambi che hai fatto nella configurazione del MIDI \"%@\"?";
"midiConfigurationSaveChangesText" = "Le tue modifiche verranno perse se non le salvi.";
"Save" = "Salva";
"Don't Save" = "Non salvare";

// djay 4.0: configurations options menu
"Rename" = "Rinomina";
"Duplicate" = "Duplica";
"Delete…" = "Cancella…";
"Show in Finder" = "Mostra nel Finder";
//

"midiConfigurationDeleteTitle" = "Vuoi davvero eliminare la configurazione MIDI \"%@\"?";
"midiConfigurationDeleteText" = "Questa operazione non può essere ripristinata.";
"Cancel" = "Annulla";
"Delete" = "Cancella";

"midiConfigurationsBuiltInText" = "built-in"; // djay 3.1
"midiConfigurationsEditMenuItem" = "Modifica configurazione…";

/* ARMidiConfiguration */
"midiConfigurationInvalidNameError" = "Nome non valido.";	/* validation: MIDI configuration name invalid */
"midiConfigurationNameExistsError" = "Questo nomeè già in uso. Scegli un nome differente.";	/* validation: MIDI configuration name already in use */

/* ARMidiDevice */
"midiDeviceConfigurationCopyName" = "%@ Edit";	/* New name for copies of built-in MIDI configurations */
